Subject: [nfsv4] Milestone change for "NVMe in accessing a pNFS SCSI Layout"

From: spencer shepler <[email-masked]>
Date: Mon, 14 Oct 2019 09:29:35 -0700

Hello,

Sorin has been good enough to agree to take on moving this I-D forward.

We have been chatting offline about update of the milestone date for this
item and he has agreed to the April 2020 date.

If there is any input on this item or other milestone items, please let me
know.

Note that the tooling for milestone management has been nicely updated so I
can do the date updates on-demand to keep our work align with reality of
progress.

Spencer